Bug 1282650 - mongo-tools-3.2.1 is available
mongo-tools-3.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mongo-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Skalický
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 19:15 EST by Upstream Release Monitoring
Modified: 2016-02-02 05:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-02 05:36:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.2.0-rc3 (#1282650) (1.09 KB, patch)
2015-11-16 19:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-16 19:15:54 EST
Latest upstream release: 3.2.0-rc3
Current version/release in rawhide: 3.0.4-0.2.gitefe71bf.fc24
URL: https://github.com/mongodb/mongo-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-16 19:16:05 EST
Created attachment 1095155 [details]
[patch] Update to 3.2.0-rc3 (#1282650)
Comment 2 Upstream Release Monitoring 2015-11-16 19:41:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11873861
Comment 3 Marek Skalický 2015-12-15 05:02:07 EST
Stable 3.2 release is already released - https://github.com/mongodb/mongo-tools/releases/tag/r3.2.0
Comment 4 Upstream Release Monitoring 2016-01-28 11:16:59 EST
mskalick's mongo-tools-3.2.1-0.1.git17a5573.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=714500

Note You need to log in before you can comment on or make changes to this bug.